Qt 5.6 | Qt Core | C++ Classes | QDate

Qt 5.6.2 Reference Documentation

# Obsolete Members for QDate

The following members of class QDate are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` bool | setYMD(int y, int m, int d)

## Member Function Documentation

### bool QDate::setYMD(int y, int m, int d)

Sets the date's year y, month m, and day d.

If y is in the range 0 to 99, it is interpreted as 1900 to 1999. Returns `false` if the date is invalid.

Use setDate() instead.